// package metadata file for Meteor.js
'use strict';
Package.describe({
  name: 'whytobe:moment',
  version: '0.0.1',
  // Brief, one-line summary of the package.
  summary: 'A fork version of Moment.js to support BE year',
  // URL to the Git repository containing the source code for this package.
  git: 'https://github.com/whytobe/moment.git',
  // By default, Meteor will default to using README.md for documentation.
  // To avoid submitting documentation, set this field to null.
  documentation: 'README.md'
});

Package.onUse(function (api) {
  api.versionsFrom('1.1.0.3');
  api.export('moment');
  api.addFiles([
    'moment.js',
    'meteor/export.js'
  ]);
});

Package.onTest(function (api) {
  api.use('tinytest');
  api.use('whytobe:moment');

  api.addFiles('meteor/test.js');
});
